
@charset "utf-8";

[data-aos]{pointer-events: auto;}
html:not(.no-js) [data-aos^=fade][data-aos^=fade]{opacity: 1; -webkit-transform: translate(0) !important; -ms-transform: translate(0) !important; -o-transform: translate(0) !important; transform: translate(0) !important;}


.banner_box{height: 5.6rem; background-color: #dddddd; position: relative; z-index: 1;}
.banner_box .swiPagination{position: absolute; left: 0; bottom: 0.3rem !important; right: 0; font-size: 0; text-align: center; z-index: 10;}
.banner_box .swiPagination .swiper-pagination-bullet{margin: 0 0.1rem !important; display: inline-block; vertical-align: middle; width: 0.12rem; height: 0.12rem; background: #fff; opacity: .5; position: relative; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.banner_box .swiPagination .swiper-pagination-bullet-active{opacity: 1;}
.banner{height: 5.6rem; position: relative; overflow: hidden;}
.banner:before{content: ''; position: absolute; left: 0; bottom: 0; right: 0; height: 2.05rem; background: url(../images/sr-banner_bg1.png) center center no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%; z-index: 5;}
.banner .swiper-slide{overflow: hidden;}
.banner .con{display: block; height: 100%; position: relative; overflow: hidden;}
.banner .bg, .banner video{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; background-repeat: no-repeat; background-position: center center; -webkit-background-size: cover; background-size: cover; z-index: 1; -webkit-transition: 8s 1s linear; -o-transition: 8s 1s linear; transition: 8s 1s linear;}
.banner .swiper-slide-active{}
.banner .swiper-slide-active .bg{-webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}

.sr-swiper01{padding-bottom: 0.5rem;position: relative;overflow: hidden;}
.sr-swiper01 .swiArrow{position: absolute; left: 0; bottom: 0; right: 0; z-index: 10; overflow: hidden; display: flex; justify-content: center; align-items: center;}
.sr-swiper01 .swiArrow .prev, .sr-swiper01 .swiArrow .next{margin: 0 0.15rem; display: block; width: 0.4rem; height: 0.4rem; border: 1px solid rgba(24, 60, 152, .5); border-radius: 50%; background-repeat: no-repeat; background-position: center center; -webkit-background-size: 0.09rem auto; background-size: 0.09rem auto; position: relative; cursor: pointer; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-swiper01 .swiArrow .prev:before{content: ''; position: absolute; right: 100%; top: 50%; width: 1000px; height: 1px; background-color: rgba(24, 60, 152, .5);}
.sr-swiper01 .swiArrow .prev{background-image: url(../images/sr-swi_arrow1.png);}
.sr-swiper01 .swiArrow .next{background-image: url(../images/sr-swi_arrow2.png);}
.sr-swiper01 .swiArrow .next:before{content: ''; position: absolute; left: 100%; top: 50%; width: 1000px; height: 1px; background-color: rgba(24, 60, 152, .5);}
.sr-swiper01 .swiArrow .prev:hover, .sr-swiper01 .swiArrow .next:hover{background-color: #1D43A3; border-color: #1D43A3;}
.sr-swiper01 .swiArrow .prev:hover{background-image: url(../images/sr-swi_arrow3.png);}
.sr-swiper01 .swiArrow .next:hover{background-image: url(../images/sr-swi_arrow4.png);}
.sr-swiper01 .con{display: block;}
.sr-swiper01 .pic{margin-bottom: 0.24rem; height: 1.8rem; position: relative; border-radius: 0.16rem; overflow: hidden;}
.sr-swiper01 .tit{font-size: 0.22rem;color: #333333;font-weight: normal;line-height: 1.5;white-space: nowrap;-ms-text-overflow: ellipsis;text-overflow: ellipsis;overflow: hidden;text-align: center;}
.sr-swiper01 .con:hover{}
.sr-swiper01 .con:hover .tit{color: #1D43A3; font-weight: bold;}


.sr-lst1{}
.sr-lst1 li{margin-bottom: 0.36rem;}
.sr-lst1 .con{padding: 0 0.3rem; padding-left: 0.8rem; display: block; height: 0.9rem; border-radius: 0.16rem; position: relative; z-index: 1; display: flex; align-items: center;}
.sr-lst1 .con:before{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/sr-ls_bg1.jpg) center center no-repeat; -webkit-background-size: cover; background-size: cover; border-radius: 0.16rem; z-index: -2; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst1 .con:after{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/sr-ls_bg2.jpg) center center no-repeat; -webkit-background-size: cover; background-size: cover; border-radius: 0.16rem; z-index: -1; opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst1 .icon{margin-right: 0.18rem; width: 0.32rem; height: 0.32rem; position: relative; flex-shrink: 0;}
.sr-lst1 .icon img{-webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst1 .icon .ig2{opacity: 0;}
.sr-lst1 .tit{width: calc(100% - 0.5rem); font-size: 0.22rem; color: #0A2E89; font-weight: normal; line-height: 1.3; max-height: 2.6em; -webkit-box-orient: vertical;-webkit-line-clamp: 2;display: -webkit-box;overflow:hidden; flex-shrink: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst1 li:last-child{margin-bottom: 0;}
.sr-lst1 .con:hover{}
.sr-lst1 .con:hover:before{opacity: 0;}
.sr-lst1 .con:hover:after{opacity: 1;}
.sr-lst1 .con:hover .icon img{opacity: 0;}
.sr-lst1 .con:hover .icon .ig2{opacity: 1;}
.sr-lst1 .con:hover .tit{color: #fff; font-weight: bold;}

.sr-lst2{}
.sr-lst2 li{margin-bottom: 0.31rem;}
.sr-lst2 .con{padding: 0.3rem 0.4rem; display: block; height: 1.35rem; position: relative; z-index: 1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst2 .con:before{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/sr-ls_bg3.png) center center no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%; z-index: -1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst2 .con:after{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/sr-ls_bg4.jpg) center center no-repeat; -webkit-background-size: cover; background-size: cover; border-radius: 0.16rem; opacity: 0; z-index: -2; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst2 .date{position: absolute; left: 0.36rem; top: 0; font-size: 0.16rem; color: #333333; line-height: 1.3; display: flex; align-items: center; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); z-index: -2; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst2 .date i{margin-right: 0.1rem; display: block; width: 0.28rem; height: 0.28rem; background: url(../images/sr-date1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; flex-shrink: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst2 .date2{position: absolute; right: 0; top: 50%; font-size: 0.18rem; color: #ffffff; line-height: 1.3; display: flex; align-items: center; -webkit-transform: translate(100%, -50%); -ms-transform: translate(100%, -50%); -o-transform: translate(100%, -50%); transform: translate(100%, -50%); opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst2 .date2 i{margin-right: 0.1rem; display: block; width: 0.28rem; height: 0.28rem; background: url(../images/sr-date2.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; flex-shrink: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst2 .tit{font-size: 0.22rem; color: #333333; font-weight: normal; line-height: 1.45; max-height: 2.9em; -webkit-box-orient: vertical;-webkit-line-clamp: 2;display: -webkit-box;overflow:hidden; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst2 li:last-child{margin-bottom: 0;}
.sr-lst2 .con:hover{padding-right: 2.24rem;}
.sr-lst2 .con:hover:before{opacity: 0;}
.sr-lst2 .con:hover:after{opacity: 1;}
.sr-lst2 .con:hover .date{opacity: 0;}
.sr-lst2 .con:hover .date2{right: 0.4rem; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); transform: translate(0, -50%); opacity: 1;}
.sr-lst2 .con:hover .tit{color: #fff;}

.sr-lst3{}
.sr-lst3 li{}
.sr-lst3 .con{display: block; display: flex;}
.sr-lst3 .pic{margin-right: 0.4rem; width: 3.6rem; height: 2.26rem; border-radius: 0.16rem; flex-shrink: 0;}
.sr-lst3 .text{padding-top: 0.08rem; width: calc(100% - 4rem); max-width: 100%; border-bottom: 1px solid rgba(10, 46, 137, .2); flex-grow: 1;}
.sr-lst3 .tit{font-size: 0.22rem; color: #333333; font-weight: normal; line-height: 1.64; max-height: 3.28em; -webkit-box-orient: vertical;-webkit-line-clamp: 2;display: -webkit-box;overflow:hidden; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst3 .desc{margin-top: 0.19rem; font-size: 0.16rem; color: #333333; line-height: 1.5; max-height: 3em; opacity: .6; -webkit-box-orient: vertical;-webkit-line-clamp: 2;display: -webkit-box;overflow:hidden;}
.sr-lst3 .date{margin-top: 0.24rem; font-size: 0.16rem; color: #183C98; line-height: 1.2;}
.sr-lst3 .con:hover{}
.sr-lst3 .con:hover .tit{color: #1D43A3;}

.sr-lst4{}
.sr-lst4 li{border-bottom: 1px solid rgba(10, 46, 137, .2);}
.sr-lst4 .con{display: block; height: 1.39rem; display: flex; align-items: center;}
.sr-lst4 .date{margin-right: 0.2rem; width: 0.9rem; text-align: center; flex-shrink: 0; display: flex; flex-direction: column; justify-content: center; align-items: center;}
.sr-lst4 .date .d1{font-size: 0.3rem; color: #1D43A3; line-height: 1.07;}
.sr-lst4 .date .d2{margin-top: 0.04rem; font-size: 0.18rem; color: #333333; line-height: 1.2;}
.sr-lst4 .tit{width: calc(100% - 1rem); font-size: 0.22rem; color: #333333; font-weight: normal; line-height: 1.45; max-height: 2.9em; -webkit-box-orient: vertical;-webkit-line-clamp: 2;display: -webkit-box;overflow:hidden;}
.sr-lst4 .con:hover{}
.sr-lst4 .con:hover .tit{color: #1D43A3; font-weight: bold;}

.sr-lst5{}
.sr-lst5 li{border-bottom: 1px solid rgba(255, 255, 255, .2);}
.sr-lst5 .con{padding-left: 0.22rem;display: block;height: 0.62rem;line-height: 0.62rem;position: relative;overflow: hidden;}
.sr-lst5 .con:before{content: ''; position: absolute; left: 0.07rem; top: 50%; width: 0.07rem; height: 0.07rem; border-radius: 50%; margin-top: -0.04rem; background-color: #fff;}
.sr-lst5 .date{margin-left: 0.2rem; float: right; font-size: 0.22rem; color: #fff;}
.sr-lst5 .tit{font-size: 16px;color: #fff;font-weight: normal;white-space: nowrap;-ms-text-overflow: ellipsis;text-overflow: ellipsis;overflow: hidden;}
.sr-lst5.v1{}
.sr-lst5.v1 li{border-color: rgba(51, 51, 51, .2);}
.sr-lst5.v1 .con{height: 0.62rem;line-height: 0.62rem;}
.sr-lst5.v1 .con:before{background-color: #333;}
.sr-lst5.v1 .tit, .sr-lst5.v1 .date{color: #333333;}
.sr-lst5.v1 .con:hover{}
.sr-lst5.v1 .con:hover:before{background-color: #183C98;}
.sr-lst5.v1 .con:hover .tit, .sr-lst5.v1 .con:hover .date{color: #183C98;}
.sr-lst5 .con:hover{}
.sr-lst5 .con:hover .tit{font-weight: bold;}

.sr-lst6{}
.sr-lst6 li{border-bottom: 1px dashed #b7bcc5;}
.sr-lst6 .con{display: block;height: 0.62rem;line-height: 0.62rem;overflow: hidden;}
.sr-lst6 .date{float: right; margin-left: 0.15rem; font-size: 0.2rem; color: #878b91; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-lst6 .tit{font-size: 16px;color: #555555;font-weight: normal;white-space: nowrap;-ms-text-overflow: ellipsis;text-overflow: ellipsis;overflow: hidden;}
.sr-lst6 .con:hover{}
.sr-lst6 .con:hover .tit, .sr-lst6 .con:hover .date{color: #1D43A3;}
.sr-lst6 .con:hover .tit{font-weight: bold;}




.row-body1{overflow: hidden;}
.sr-home1{background: url(../images/sr-bg1.jpg) center top no-repeat; -webkit-background-size: cover; background-size: cover;}
.sr-index1{padding: 0.2rem 0 0;overflow: hidden;}
.sr-index1 .wp{display: flex; justify-content: space-between; align-items: flex-start;}
.sr-index1 .col, .sr-index1 .com, .sr-index1 .cor{flex-shrink: 0;}
.sr-index1 .col{width: 3.8rem;}
.sr-index1 .com{padding-top: 0.22rem; width: 3.4rem;}
.sr-index1 .com .sr-hd1{margin-bottom: 0.3rem;}
.sr-index1 .cor{padding-top: 0.22rem; width: 7.68rem;}
.sr-index1 .cor .sr-hd1{margin-bottom: 0.3rem;}
.sr-index2{padding: 0rem 0 0.2rem;overflow: hidden;}
.sr-index2 .wp{display: flex; justify-content: space-between; align-items: flex-start;}
.sr-index2 .col, .sr-index2 .cor{width: 7.7rem; flex-shrink: 0;}
.sr-index2 .sr-hd1{margin-bottom: 0.1rem;}
.sr-index3{padding: 0.1rem 0;background: url(../images/sr-bg3.jpg) center center no-repeat;-webkit-background-size: cover;background-size: cover;overflow: hidden;}
.sr-index3 .wp{display: flex; justify-content: space-between; align-items: flex-start;}
.sr-index3 .col, .sr-index3 .cor{width: 7.7rem; flex-shrink: 0;}
.sr-index3 .sr-hd1{margin-bottom: 0.14rem;}
.sr-index4{padding: 0.1rem 0;background: url(../images/sr-bg4.jpg) center center no-repeat;-webkit-background-size: cover;background-size: cover;overflow: hidden;}
.sr-index4 .sr-hd1{margin-bottom: 0.3rem;}


.sr-set1{padding: 0.5rem 0.4rem 0.3rem; height: 5.78rem; background: url(../images/sr-bg2.png) center center no-repeat; -webkit-background-size: cover; background-size: cover; border-radius: 0.1rem; overflow: hidden;}
.sr-set1 .tit{font-size: 0.48rem; color: #FFFFFF; font-weight: normal; line-height: 1.5; text-align: center;}
.sr-set1 .btns{margin-top: 0.8rem;}
.sr-set1 .btns a{margin-bottom: 0.3rem; display: block; height: 0.6rem; line-height: 0.6rem; font-size: 0.22rem; color: #FFFFFF; text-align: center; font-weight: bold; border-radius: 0.12rem; position: relative; z-index: 1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-set1 .btns a:before{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 1px solid #FFFFFF; border-radius: 0.12rem; z-index: -2; box-sizing: border-box;}
.sr-set1 .btns a:after{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/sr-bg5.jpg) center center no-repeat; -webkit-background-size: cover; background-size: cover; border-radius: 0.12rem; z-index: -1; opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr-set1 .btns a:last-child{margin-bottom: 0;}
.sr-set1 .btns a:hover{color: #1D43A3;}
.sr-set1 .btns a:hover:after{opacity: 1;}
.sr-set1 .link{margin-top: 0.35rem;}
.sr-set1 .link a{margin-bottom: 0.2rem; display: block; font-size: 0.18rem; color: #FFFFFF; line-height: 1.5; text-align: center;}
.sr-set1 .link a:last-child{margin-bottom: 0;}
.sr-set1 .link a:hover{text-decoration: underline;}







@media (max-width: 1199px) {
    .banner_box{position: relative; height: 380px;}
    .banner_box .banner{height: 380px;}
    .sr-index1{padding: 0.4rem 0 0.2rem;}
    .sr-index1 .wp{flex-wrap: wrap;}
    .sr-index1 .col{width: 49.88%;}
    .sr-index1 .com{width: 44.63%;}
    .sr-index1 .cor{width: 100%;}
    .sr-index2{padding: 0.2rem 0 0.4rem;}
    .sr-index2 .wp{display: block;}
    .sr-index2 .col, .sr-index2 .cor{width: 100%;}
    .sr-index2 .cor{margin-top: 0.4rem;}
    .sr-index3, .sr-index4{padding: 0.4rem 0;}
    .sr-index3 .wp{display: block;}
    .sr-index3 .col, .sr-index3 .cor{width: 100%;}
    .sr-index3 .cor{margin-top: 0.4rem;}
}

@media (max-width: 959px) {
    .banner_box{position: relative; height: 230px;}
    .banner_box .banner{height: 230px;}
}

@media (max-width: 767px) {
    .banner_box{height: auto;}
    .banner_box .banner{height: 160px;}
    .banner_box .swiPagination{bottom: 0.15rem !important;}
    .banner_box .swiPagination .swiper-pagination-bullet{margin: 0 0.05rem !important; width: 0.08rem; height: 0.08rem;}
    .banner:before{height: 0.6rem;}
    .sr-swiper01{padding-bottom: 0.55rem;}
    .sr-swiper01 .swiArrow .prev, .sr-swiper01 .swiArrow .next{margin: 0 0.06rem; width: 0.32rem; height: 0.32rem; -webkit-background-size: 0.07rem auto; background-size: 0.07rem auto;}
    .sr-swiper01 .pic{margin-bottom: 0.15rem; height: 32vw;}
    .sr-swiper01 .tit{font-size: 0.18rem;}
    .sr-lst1{margin: 0 -0.05rem -0.1rem; display: flex; flex-wrap: wrap;}
    .sr-lst1 li{padding: 0 0.05rem; margin-bottom: 0.1rem; width: 50%;}
    .sr-lst1 .con{padding: 0 0.2rem; height: 0.7rem; border-radius: 0.08rem;}
    .sr-lst1 .icon{margin-right: 0.1rem; width: 0.28rem; height: 0.28rem;}
    .sr-lst1 .tit{width: calc(100% - 0.38rem); font-size: 0.18rem;}
    .sr-lst2 li{margin-bottom: 0.2rem;}
    .sr-lst2 .con{padding: 0.15rem 0.2rem !important; padding-bottom: 0.15rem !important; height: 1.1rem;}
    .sr-lst2 .con:before{background: none; border: 1px solid #1D43A3; border-radius: 0.16rem; box-sizing: border-box;}
    .sr-lst2 .date{display: none;}
    .sr-lst2 .date2{margin: 0 !important; margin-top: 0.04rem !important; position: static; font-size: 0.16rem; color: #333333; -webkit-transform: translate(0) !important; -ms-transform: translate(0) !important; -o-transform: translate(0) !important; transform: translate(0) !important; opacity: 1;}
    .sr-lst2 .date2 i{margin-right: 0.04rem; width: 0.24rem; height: 0.24rem; background-image: url(../images/sr-date1.png);}
    .sr-lst2 .tit{font-size: 0.18rem;}
    .sr-lst2 .con:hover{}
    .sr-lst2 .con:hover .date2{color: #fff;}
    .sr-lst2 .con:hover .date2 i{background-image: url(../images/sr-date2.png);}
    .sr-lst3 .con{display: block;}
    .sr-lst3 .pic, .sr-lst3 .text{width: 100%;}
    .sr-lst3 .text{padding: 0.2rem 0;}
    .sr-lst3 .tit{font-size: 0.2rem;}
    .sr-lst3 .desc, .sr-lst3 .date{margin-top: 0.08rem;}
    .sr-lst3 .date{margin-top: 0.1rem;}
    .sr-lst4 .con{height: 1rem;}
    .sr-lst4 .date{margin-right: 0.15rem; width: 0.7rem;}
    .sr-lst4 .date .d1{font-size: 0.24rem;}
    .sr-lst4 .date .d2{font-size: 0.16rem;}
    .sr-lst4 .tit{width: calc(100% - 0.85rem); font-size: 0.18rem;}
    .sr-lst5 .con{height: 0.6rem !important; line-height: 0.6rem !important;}
    .sr-lst5 .con:before{left: 0.04rem;}
    .sr-lst5 .date{font-size: 0.16rem;}
    .sr-lst5 .tit{font-size: 0.18rem;}
    .sr-index1 .col, .sr-index1 .com, .sr-index1 .cor{width: 100%;}
    .sr-index2 .cor{margin-top: 0.3rem;}
    .sr-index3 .sr-hd1{margin-bottom: 0.15rem !important;}
    .sr-index3 .cor{margin-top: 0.25rem;}
    .sr-set1{padding: 0.3rem 0.4rem 0.25rem; height: auto;}
    .sr-set1 .tit{font-size: 0.32rem;}
    .sr-set1 .btns{margin-top: 0.2rem;}
    .sr-set1 .btns a{margin-bottom: 0.15rem; height: 0.5rem; line-height: 0.5rem; font-size: 0.18rem;}
    .sr-set1 .link{margin-top: 0.2rem;}
    .sr-set1 .link a{margin-bottom: 0.1rem;}
}